<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Admin shops</title>
</head>
<body>
<div>
    <div><input type="text"id="category-id-input" hidden="true"></div>
    <div><input type="text" placeholder="shop name" id="category-name-input"></div>
    <div><button id="category-save-button" >Create</button></div>
</div>
<div id="shops-table-container">
    page loaded
</div>
</body>
<script type="module" src="../script/admin-shop.js"></script>
</html>